# Messages

<pre class="language-yaml"><code class="lang-yaml"><strong>error:
</strong>  botOutPerms: "I don't have enough permissions to do this."
  duplicateCategory: "Duplicate categories were found, check the console. I turned off."
  panelOutdated: "The menu was outdated, it was updated automatically."
  userOutPerms: "You do not have enough permissions."
  internal: "An error has occurred! Notify the support team."
  categoryNotFound: "The category to create the channel was not found! Notify an administrator."
  transcriptChannelNotFound: "The transcript channel was not found! Notify an administrator."

panel:
  openTicket:
    title: "Technical support"
    description: "Welcome to the support panel! Do you have any problem or question? We are here to help you.     Contact us for specialized assistance and quick resolution. Your experience on the server is our priority.    Remember to be respectful with the support members, if you file a ticket with the aim of disturbing you will be sanctioned."

  inTicket:
    title: "Technical support"
    description: "Welcome to the official support system! We are here to help you. Please feel free to raise your queries or issues. Our team will be with you shortly to provide you with the best possible assistance. Thank you for your patience!"

  ticketOpened: "Your ticket has been created, click here &#x3C;newticket>"
  selector: "Select an option!"

events:
  deleteTicket: "You are about to delete this ticket. Are you sure to continue?"
  deleteTicketCanceled: "You canceled the deletion of the ticket."
  countdownDeleteTicket: "This ticket will be deleted in &#x3C;seconds> second(s)."
  transcriptReplySaved: "Transcription saved correctly."
  transcriptSaved: "&#x3C;name>'s Transcription"
  memberAdded: "Member &#x3C;name> was added to the ticket."

buttons:
  delete: "⛔ Delete"
  transcript: "📝 Transcript"
  confirmDeleteTicket: "✅ Confirm"
  cancelDeleteTicket: "❌ Cancel"
</code></pre>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ronaldzav.com/rz-tickets/messages.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
